Subject: 2.2.10 rmk2 won't compile without FB

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 8 Jul 1999 15:50:11 +0200

Without framebuffer devices nor VGA console (embedded board with only the
21285 serial console), there are various compile/link errors around the
files in the "special" folder (console.c and keyboard.c). I'm not sure if
I should completely disable the virtual consoles support in this case
(will the serial console still work in this case ? I beleive it will but
I'm not sure).

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Philip Blundell <[email-masked]>
Date: Thu, 08 Jul 1999 15:51:25 +0100

>(will the serial console still work in this case ? I beleive it will but

Virtual consoles as such are only useful if you have a screen and/or keyboard 
attached locally.  You can have serial terminals/consoles without VT support.

p.